Subject: Trainer Candidate - Aftab Alam
From: Aftab Alam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:57:20 -0400

| | Tech Support Test

Name | Aftab Alam
E-mail | [email-masked]
Phone Number | (+91) 9479131297
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saheen  bag

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Next education India Pvt ltd | Regional Head operation | | 35000
Previous Employer 1 | Zoom Network & Services | Network Engineer | | 16000
Previous Employer 2 | SA Integrated IT solution | Desktop support Engineer | | 8000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have given  training  to school  teacher  and our team members for the handling and managing  clients. How we can provide  support services to out internal and external  customers. We have given demo to schools and parenta as well as.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Yes I have faced many challenges  in the service   department. So whenever  I have visited  for the feedback  Aur support  that time clients  are telling  this is not happening  and that's is not happening  and your Engineers  are not giving  proper  details and proper  support. So on that time I am giving  full confidence  to them this is my contact  details if future  happenings  plz give a call to me. I will solve the issue.  During our visit to cleints ant things issue or any query  on the front I solving the case.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer  is  having  good ideas  and smooth  services. And greatest  customers are very helpful  for us because  they are doing  well and giving  good opportunity  to us in field  and our back support for new clients  and user.  Also they are giving  Good  feedback  and references.
What according to you makes you a good candidate for this position? | I am very  smart work and confidence  and I first growing  to our Tema so after  that's issue will be reduce and work will be in faster mode.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |